@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&family=Slabo+27px&display=swap");

*::after,
*::before {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0px;
    padding: 0px;
}

ul,
li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

p {
    margin: 0px;
    padding: 0px;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

table,
thead,
tbody,
tr,
th,
td {
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

hr {
    margin: 0px;
    padding: 0px;
}

input,
button,
select,
optgroup,
textarea {
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

a,
strong,
label,
span,
img,
b {
    font-family: "Roboto", sans-serif;
    transition: all 0.3s ease 0s;
    font-style: normal;
}

a,
a:hover,
a:focus,
a:active,
a:link {
    outline: none;
    text-decoration: none;
    color: #000;
}

a.bs-btn:focus {
    outline: 0;
    box-shadow: none;
}

a.btn {
    position: relative;
    border: 0;
    padding: 0;
    width: 180px;
    height: 45px;
    cursor: pointer;
    border-radius: 0px;
}
a.btn.bs-btn .btn-text {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

a.btn.bs-btn {
    background: #b60b03;
    overflow: hidden;
}
a.btn.bs-btn .btn-text {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 45px;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}
a.btn.bs-btn::after {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 45px;
    background-color: #ffae24;
    content: "Apply Here";
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

a.btn.bs-btn.one::after {
    content: "My Account";
}

a.btn.bs-btn.tow::after {
    content: "Add More";
}

a.btn.bs-btn:hover::after {
    top: 0;
}
a.btn.bs-btn:hover > .btn-text {
    top: -100%;
}

button.btn {
    position: relative;
    border: 0;
    padding: 0;
    width: 180px;
    height: 45px;
    cursor: pointer;
    border-radius: 0px;
}
button.btn.bs-btn .btn-text {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

button.btn.bs-btn {
    background: #b60b03;
    overflow: hidden;
}
button.btn.bs-btn .btn-text {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 45px;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
}
button.btn.bs-btn::after {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 45px;
    background-color: #ffae24;
    content: "Submit";
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
button.btn.bs-btn:hover::after {
    top: 0;
}
button.btn.bs-btn:hover > .btn-text {
    top: -100%;
}

button.btn.bs-btn:focus {
    outline: 0;
    box-shadow: none;
}

label {
    color: #fff;
    font-size: 20px;
}

div.form-group {
    margin-bottom: 10px;
}

input.form-control {
    display: block;
    width: 100%;
    padding: 15px 10px;
    font-size: 1rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-bottom: 25px;
}

input.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

input.form-control:hover {
    border-color: #95bf41;
}

textarea.form-control {
    display: block;
    width: 100%;
    padding: 10px 10px;
    font-size: 1rem;
    line-height: 27px;
    color: #000;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

textarea.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

textarea.form-control:hover {
    border-color: #95bf41;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 10px);
}

select.form-control {
    display: block;
    width: 100%;
    padding: 10px 10px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 0px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

select.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

/*.......................index.css.........................*/

/*....................header.css ....................*/

header.header-top {
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 2;
    padding-top: 10px;
}

header.header-top .header-info ul li {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 25px;
    float: right;
    margin-right: 30px;
}

header.header-top .header-info ul li a i {
    color: #fff;
    transition: 0.5s;
}

header.header-top .header-info ul li a i:hover {
    color: #b60b03;
}

header.header-top .header-info .bs-btn {
    line-height: 40px;
    padding: 0px 15px;
    float: right;
}

header.header-bottom.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    transition: all ease 0.25s;
    z-index: 3;
}

header.header-top nav.navbar.navbar-expand-lg .navbar-brand {
    display: inline-block;
    padding-top: 0rem;
    padding-bottom: 0rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

header.header-bottom.sticky nav.navbar.navbar-expand-lg {
    transition: all ease 0.25s;
    background: #000;
}

header.header-bottom .navbar-toggler:focus {
    outline: none;
}

header.header-bottom .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
}

header.header-bottom .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
header.header-bottom .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
}

header.header-bottom .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(45deg);
}

header.header-bottom .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-45deg);
}

header.header-bottom .navbar-toggler .navbar-toggler-icon {
    background: var(--white-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
    background: #ffae24;
}

header.header-bottom .navbar-toggler .navbar-toggler-icon::before,
header.header-bottom .navbar-toggler .navbar-toggler-icon::after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--white-color);
    width: 30px;
    height: 2px;
    content: "";
    background: #ffae24;
}

header.header-bottom .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
}

header.header-bottom .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
}

header.header-bottom .navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
    outline: none;
}

header.header-bottom nav.navbar.navbar-expand-lg .navbar-brand .logo1 {
    text-align: center;
}

header.header-bottom nav.navbar.navbar-expand-lg .navbar-brand .logo1 img {
    width: 100px;
}
/*....................header.css end....................*/

.loding {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 4;
    height: 100%;
}

.loding img {
    width: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

/*.................heading title .css................*/

.bs-heading-title {
    margin-bottom: 50px;
    text-align: center;
    position: relative;
}

.bs-heading-title h3 {
    font-weight: 400;
    position: relative;
    font-size: 40px;
    color: #000000;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.bs-heading-title h3:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    border-bottom: 2px solid #000000;
    width: 75px;
    margin: auto;
}

.bs-heading-title h6 {
    font-weight: 400;
    font-size: 15px;
    color: #000000;
    text-transform: uppercase;
    padding-top: 10px;
}

.bs-heading-title h3 strong {
    color: #000;
}

/*.................heading title .css end................*/

/*....................about.css..................*/

.bs_about_active.owl-carousel .owl-nav > div {
    display: none;
}

.bs_about_active.owl-carousel .owl-dots > div {
    width: 15px;
    height: 15px;
    background: #82a8c8;
    display: inline-block;
    margin: 20px 5px;
    z-index: 1;
    position: relative;
}
.bs_about_active.owl-carousel .owl-dots {
    text-align: center;
}

.bs_about_active.owl-carousel .owl-dots .owl-dot.active {
    background: #b60b03;
    height: 15px;
    width: 15px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.bs-about {
    position: relative;
    padding-top: 100px;
}

.bs-about .bs-about-content .bs-about-img img {
    width: 100%;
    height: auto;
}

.bs-about .bs-about-content .bs-card {
    text-align: center;
    margin-top: 60px;
}

.bs-about .bs-about-content .bs-card .card-title {
    text-align: center;
    margin-bottom: 20px;
}

.bs-about .bs-about-content .bs-card .card-description p {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.2px;
}

/*..................about.css.end................*/

/*....................service.css...................*/

.bs-service {
    position: relative;
    padding-top: 100px;
}

.bs_service_active.owl-carousel .owl-nav > div {
    display: none;
}

.bs_service_active.owl-carousel .owl-dots > div {
    width: 15px;
    height: 15px;
    background: #82a8c8;
    display: inline-block;
    z-index: 1;
    position: relative;
    margin: 0px 10px;
}

.bs_service_active.owl-carousel .owl-dots {
    text-align: center;
}

.bs_service_active.owl-carousel .owl-dots .owl-dot.active {
    background: #b60b03;
    height: 15px;
    width: 15px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}







.bs-service .service-card .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 8px 10px;
    text-align: center;
    border-right: 1px solid #ffffffb3;
}

.bs-service .service-card .card-body .card-title {
    margin-bottom: 5px;
}

.bs-service .service-card .card-body .card-title h5 {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

.bs-service .service-card .card-body .card-description {
    margin-bottom: 10px;
    height: 150px;
    padding: 12px;
}

.bs-service .service-card .card-body .card-description p {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}

/*...................service.css end...................*/

/*.......................blog.css....................*/

.bs-blog {
    position: relative;
    padding-top: 100px;
}

.bs-blog .bs-heading-title {
    margin-bottom: 40px;
}

.bs-blog-content .blog-card .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0;
    margin: 10px 0px;
}

.bs-blog-content .blog-card .card .card-img {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 6s;
    -moz-transition: all 6s;
    -o-transition: all 6s;
    transition: all 6s;
    overflow: hidden;
    border-radius: 0;
    position: relative;
}

.bs-blog-content .blog-card .card .card-img .card-data {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    width: auto;
    height: auto;
    background: #fff;
    text-align: center;
}

.bs-blog-content .blog-card .card .card-img img {
    width: 100%;
    height: 250px;
}

.bs-blog-content .blog-card .card:hover .card-img img {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.bs-blog-content .blog-card .card .card-title {
    margin-bottom: 10px;
}

.bs-blog-content .blog-card:hover .card .card-title h5 {
    color: #b60b03;
}

.bs-blog-content .blog-card .card .card-body .card-description {
    margin-bottom: 15px;
    height: 165px;
    /* text-align: center; */
    padding: 30px 0px 30px 0px;
}

.bs-blog-content .blog-card .card .card-body .card-description p {
    color: #000;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
}

.bs-blog-content .blog-card .card .card-body .card-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.125);
    background: no-repeat;
    padding: 10px 0px 0px;
    position: fixed;
    width: 76%;
    bottom: 19px;
}

.bs-blog-content .blog-card .card .card-body .card-footer span.data {
    color: #000000a6;
    transition: 0.5s;
    cursor: pointer;
}

.bs-blog-content .blog-card .card .card-body .card-footer span.data:hover {
    color: #b60b03;
}

.bs-blog-content .blog-card .card .card-body .card-footer span.comments {
    float: right;
    color: #000000a6;
    transition: 0.5s;
    cursor: pointer;
}

.bs-blog-content .blog-card .card .card-body .card-footer span.comments:hover {
    color: #b60b03;
}

/*....................blog.css end....................*/

/*....................gallary.css.....................*/

.bs-gallary {
    position: relative;
    padding-top: 100px;
}

/*..................gallary.css end.................*/

/*....................testmonial.css.................*/

.bs_teams_active.owl-carousel .owl-nav > div {
    background: #01508e none repeat scroll 0 0;
    cursor: pointer;
    display: block;
    height: 2px;
    width: 50px;
    bottom: 10%;
    position: absolute;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 1;
    opacity: 1;
    left: 42%;
}

.bs_teams_active.owl-carousel .owl-nav > .owl-next {
    left: 54%;
}

.bs_teams_active.owl-carousel .owl-nav > div:hover {
    background: #00ad4c none repeat scroll 0 0;
}

.bs_teams_active.owl-carousel .owl-dots > div {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #82a8c8;
    display: inline-block;
    margin: 20px 5px;
    z-index: 1;
    position: relative;
}
.bs_teams_active.owl-carousel .owl-dots {
    text-align: center;
}

.bs_teams_active.owl-carousel .owl-dots .owl-dot.active {
    background: #01508e;
    height: 15px;
    width: 15px;
    border-radius: 15px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.bs-testmonial {
    width: 100%;
    position: relative;
    padding-top: 100px;
}

.bs-testmonial .testimonial-card {
    display: flex;
    margin: 25px 30px;
}

.bs-testmonial .testimonial-card .testimonial-img {
    margin-top: -40px;
    margin-right: -33px;
    z-index: 1;
    position: relative;
}

.bs-testmonial .testimonial-card .testimonial-img:after {
    content: "";
    position: absolute;
    top: 80px;
    right: -20px;
    width: 1px;
    height: 64px;
    background: #ffffffb3;
}

.bs-testmonial .testimonial-card .testimonial-img img {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    border: 6px solid #fff;
    -webkit-box-shadow: 0 0 23px -11px #4d72d0;
    box-shadow: 0 0 23px -11px #4d72d0;
    transition: 0.5s;
}

.bs-testmonial .testimonial-card:hover .testimonial-img img {
    border-color: #ffae24;
}

.bs-testmonial .testimonial-card .testimonial-body {
    background: #043492;
    padding: 45px 0px 45px 75px;
    border-radius: 10px;
    width: 100%;
}

.bs-testmonial .testimonial-card .testimonial-body .card-title {
    margin-bottom: 10px;
}

.bs-testmonial .testimonial-card .testimonial-body .card-title h5 {
    color: #fff;
    transition: 0.5s;
}

.bs-testmonial .testimonial-card:hover .testimonial-body .card-title h5 {
    color: #ffae24;
}

.bs-testmonial .testimonial-card .testimonial-body .card-description p {
    color: #fff;
    font-weight: 300;
}

/*...................testmonial.css.end...............*/

/*.....................bs-contact.css..................*/

.bs-contact {
    position: relative;
    width: 100%;
    padding: 100px 0px 100px;
}

.bs-contact .contact-box {
    width: 100%;
    background-image: linear-gradient(to right, rgba(0 0 0 / 65%), rgba(0 0 0 / 65%)), url(../images/contact/image-1.jpg);
    background-position: center;
    background-size: cover;
    padding: 60px 0px;
}

.bs-contact .contact-box .bs-map {
    width: 100%;
    position: relative;
}

.check-content {
    display: block;
    position: relative;
    padding-left: 26px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.check-content input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.check-content .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #fff;
}

.check-content input:checked ~ .checkmark {
    background-color: #fff;
}

.check-content .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.check-content input:checked ~ .checkmark:after {
    display: block;
}

.check-content .checkmark:after {
    left: 7px;
    top: 3px;
    width: 6px;
    height: 12px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*.................bs-contact.css.end.................*/

/*.....................footer.css....................*/

footer.bs-footer {
    width: 100%;
    position: relative;
    background: #000;
    color: #fff;
}

footer.bs-footer .bs-footer-header {
    padding: 25px 0px;
}

footer.bs-footer .bs-footer-header .bs-card {
    text-align: center;
}

footer.bs-footer .bs-footer-header .bs-card .bs-card-icon i {
    border-radius: 50%;
    display: inline-block;
    height: 55px;
    line-height: 55px;
    width: 55px;
    position: relative;
    z-index: 1;
    font-size: 25px;
    background: #ffae24;
    color: #ffffff;
    margin-bottom: 10px;
}

footer.bs-footer .bs-footer-header .bs-card .bs-card-icon i::after {
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    width: 100%;
    z-index: -1;
    transition: all 0.3s linear 0s;
}

footer.bs-footer .bs-footer-header .bs-card:hover .bs-card-icon i::after {
    background: #b60b03;
}

footer.bs-footer .bs-footer-header .bs-card:hover .bs-card-icon i::after {
    transform: scale(1);
}

footer.bs-footer .bs-footer-header .bs-card-info h6 {
    font-weight: 900;
    margin-bottom: 10px;
}

footer.bs-footer .bs-footer-header .bs-card-info p {
    font-size: 15px;
}

footer.bs-footer .border-bottom {
    border-bottom: 1px solid #ffffff87 !important;
}

footer.bs-footer .bs-footer-body {
    padding: 35px 0px;
}

footer.bs-footer .bs-footer-body .bs-footer-title {
    margin-bottom: 20px;
}

footer.bs-footer .bs-footer-body .bs-footer-title h4 {
    border-bottom: 1px solid #ffffff87;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

footer.bs-footer .bs-footer-body .bs-footer-title h4:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 50px;
    border-bottom: 5px solid #fff;
}

footer.bs-footer .bs-footer-body .after {
    border-right: 1px solid #ffffff87;
}

footer.bs-footer .bs-footer-body .col-after {
    border-right: 1px solid #ffffff87;
}

footer.bs-footer .bs-footer-body .bs-footer-content .bs-footer-logo {
    text-align: center;
}

footer.bs-footer .bs-footer-body .bs-footer-content .bs-footer-logo img {
    width: 150px;
}

footer.bs-footer .bs-footer-body .bs-footer-content ul li {
    padding: 10px 0px;
}

footer.bs-footer .bs-footer-body .bs-footer-content ul.bs-links li a {
    position: relative;
    display: block;
    transition: 0.5s;
    font-size: 20px;
    font-weight: 300;
}

footer.bs-footer .bs-footer-body .bs-footer-content ul.bs-links li a:hover {
    color: #b60b03;
}

footer.bs-footer .bs-footer-body .bs-footer-content ul li a {
    color: #fff;
}

footer.bs-footer .bs-footer-body .bs-footer-media {
    display: flex;
    padding: 5px 0px 6px;
}

footer.bs-footer .bs-footer-body .bs-footer-media-body {
    padding-top: 10px;
}

footer.bs-footer .bs-footer-body .bs-footer-media-body h5 {
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    transition: 0.5s;
}

footer.bs-footer .bs-footer-body .bs-footer-media-body h5:hover {
    color: #e3111a;
}

footer.bs-footer .bs-footer-body .bs-footer-form {
    position: relative;
    margin-top: 15px;
}

footer.bs-footer .bs-footer-body .bs-footer-form input.form-control-search {
    width: 100%;
    padding: 14px 0px 14px 14px;
    border: 1px solid #000;
    border-radius: 0px;
    outline: none;
}

footer.bs-footer .bs-footer-body .bs-footer-form button.search-btn {
    position: absolute;
    right: 0px;
    top: 1px;
    border: 0px;
    border-radius: 0px;
    padding: 0px 20px;
    background: #b60b03;
    color: #fff;
    line-height: 52px;
    font-size: 30px;
    outline: none;
    font-weight: 900;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
}

footer.bs-footer .bs-footer-body .bs-share ul {
    display: flex;
    margin-top: 20px;
}

footer.bs-footer .bs-footer-body .bs-share ul li {
    margin-right: 5px;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: auto;
    color: #ffffff;
    transition: 0.5s;
    background: #ffae24;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i:hover {
    color: #fff;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-facebook:hover {
    background: #3b5998;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-google-plus:hover {
    background: #dd5347;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-twitter:hover {
    background: #3b5998;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-youtube:hover {
    background: #cc181e;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-rss:hover {
    background: #78b7c8;
}

footer.bs-footer .bs-footer-body .bs-share ul li a i.fa.fa-linkedin:hover {
    background: #dd5347;
}

footer.bs-footer .bs-footer-body .bs-footer-form button.search-btn:hover {
    background: #ffae24;
}

footer.bs-footer .bs-footer-bottom {
    background: #ffae24;
    padding: 12px 0px;
}

footer.bs-footer .bs-footer-bottom .bottom-title p {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 300;
    color: #000;
}

/*...................footer.css.end.................*/

/*.....................media.css.....................*/

@media (max-width: 320px) {
    ...;
}

@media (max-width: 375px) {
    .loding img {
        width: 150px;
    }
}

@media (max-width: 425px) {
    ...;
}

@media (max-width: 575px) {
    .bs-testmonial .testimonial-card .testimonial-body {
        padding: 45px 25px;
    }
    .bs-testmonial .testimonial-card .testimonial-body .card-title h5 {
        text-align: center;
    }
    .bs-testmonial .testimonial-card .testimonial-body .card-description p {
        text-align: center;
    }
    .bs-testmonial .testimonial-card .testimonial-img:after {
        display: none;
    }
    footer.bs-footer .bs-footer-body .bs-footer-content p {
        text-align: center;
    }

}

@media (max-width: 768px) {
    a.btn {
        width: 150px;
    }
    button.btn {
        width: 150px;
    }
    .bs-services .bs-medical-services-info {
        margin-bottom: 30px;
    }
    .bs-service .service-card .card-body {
        border-right: 0px;
    }
    .bs-testmonial .testimonial-card {
        display: block;
        margin: 0px;
        overflow: hidden;
    }
    .bs-testmonial .testimonial-card .testimonial-img {
        margin-top: 0px;
        margin-right: 0px;
        margin: 15px auto;
        text-align: center;
    }
    footer.bs-footer .bs-footer-body .after {
        border-right: 0px;
    }
    footer.bs-footer .bs-footer-body .bs-footer-content .bs-footer-logo {
        margin-top: 0px;
    }
    footer.bs-footer .bs-footer-body .bs-footer-content ul.bs-links {
        margin-top: 0px;
    }
}

@media (max-width: 991px) {
    header.header-top {
        display: none;
    }

    img.logo2 {
        width: 100px;
        display: block;
        padding-bottom: 4px;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-brand .logo1 img {
        display: block;
        width: 80px;
    }
    header.header-bottom nav.navbar.navbar-expand-lg {
        background: #000;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-item a.nav-link.active {
        color: #b60b03;
        margin: auto;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show {
        transform: translate(0);
    }

    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item {
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(1) {
        -webkit-animation: 1s 1.1s fadeInUp both;
        animation: 1s 1.1s fadeInUp both;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(2) {
        -webkit-animation: 1s 1.3s fadeInUp both;
        animation: 1s 1.3s fadeInUp both;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(3) {
        -webkit-animation: 1s 1.5s fadeInUp both;
        animation: 1s 1.5s fadeInUp both;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(4) {
        -webkit-animation: 1s 1.7s fadeInUp both;
        animation: 1s 1.7s fadeInUp both;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(5) {
        -webkit-animation: 1s 1.9s fadeInUp both;
        animation: 1s 1.9s fadeInUp both;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(6) {
        -webkit-animation: 1s 2.1s fadeInUp both;
        animation: 1s 2.1s fadeInUp both;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .collapse.show .navbar-nav .nav-item:nth-child(7) {
        -webkit-animation: 1s 2.3s fadeInUp both;
        animation: 1s 2.3s fadeInUp both;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-collapse {
        position: fixed;
        left: 0;
        top: 88px;
        bottom: 0;
        background: #000;
        z-index: 5;
        margin: unset;
        transform: translateX(-100%);
        transition: 0s;
        height: 100vh;
        width: 100%;
        display: block;
        overflow: auto;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
        text-align: center;
        font-size: 20px;
        text-transform: uppercase;
        color: #ffae24;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar {
        width: 5px;
        background: #fff;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar-track {
        border-radius: 10px;
        background: #fff;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar-thumb {
        border-radius: 20px;
        background: #a7a7a7;
    }

    header.header-bottom.sticky nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar {
        width: 5px;
        background: #fff;
    }

    header.header-bottom.sticky nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar-track {
        border-radius: 20px;
        background: #fff;
    }

    header.header-bottom.sticky nav.navbar.navbar-expand-lg .navbar-collapse::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: #a7a7a7;
    }
    .bs-heading-title:after {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .bs_teams_active.owl-carousel .owl-nav > div {
        display: none;
    }
}

@media (max-width: 1199px) {
    .testimonial-card {
        margin: 10px 0px;
    }
    footer.bs-footer .bs-footer-body .col-after {
        border-right: 0px;
    }
}

@media only screen and (max-width: 1599px) and (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 1599px) and (min-width: 991px) {
    header.header-bottom {
        position: relative;
        top: 65px;
    }
    header.header-bottom nav.navbar.navbar-expand-lg {
        padding: 0px;
        background: #000;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        z-index: 2;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0px;
        padding-left: 0px;
        color: #ffae24;
        font-weight: 400;
        font-size: 18px;
        line-height: 50px;
        transition: 0s;
        text-transform: uppercase;
        margin-left: 40px;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-item a.nav-link {
        position: relative;
    }
    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-item a.nav-link.active::before {
        content: "";
        position: absolute;
        left: 0;
        top: 48%;
        width: 100%;
        height: 2px;
        background-color: #b60b03;
        border-radius: 3px;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        z-index: 1;
    }
    header.header-bottom.sticky nav.navbar.navbar-expand-lg .navbar-nav .nav-item a.nav-link.active::before {
        background-color: #b60b03;
    }

    header.header-bottom nav.navbar.navbar-expand-lg .navbar-nav .nav-item a.nav-link.active {
        position: relative;
        color: #b60b03;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .bs-service .service-card .card-img {
        /* display: block; */
        /* margin-left: auto; */
        /* margin-right: auto; */
        /* width: 39%; */
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
    .bs-service .service-card .card-img img {
        /* width: 75px; */
        width: 150px;
        height: 100px;
        /* margin: auto; */
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {...}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .bs-service .service-card .card-img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
    .bs-service .service-card .card-img img {
        /* width: 75px; */
        width: 150px;
        height: 100px;
        /* margin: auto; */
    }

}
